body {
    background-color:paleturquoise;
	}

 h1{
 font-size : 20pt;
 border-bottom-width : 1px; 
 border-bottom-style : solid; 
 border-color : black; 
 padding-left : 3px; 
 font-family:Arial,Helvetica, sans serif;
 text-align:center
 }
#image {
text-align:center;
}
button
{
border:1px;
border-style: solid;
border-color: black;
background: url("../images/contact.jpg") ;
padding:15px;
margin:20px;
width:150px;
overflow:visible;
text-align:center;
white-space:nowrap;
height:50px;
line-height:8px;
font-weight : bold;
}
section{
   position: absolute;
   left: 200px;
   top:500px;
   }
.center {
  text-align:center;
  }


 